/*

   * Based on eric meyer's css reset
   * CSS clearfix
   * Added HTML5 tag definitions
 
*/
 
/* = reset */
 
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
 
body {
	line-height: 1;
}
 
ol, ul {
	list-style: none;
}
 
blockquote, q {
	quotes: none;
}
 
blockquote:before,
blockquote:after,
q:before,
q:after {
	content: '';
	content: none;
}
 
:hover, :focus, :active {
	outline: 0;
}
 
input[type="radio"] {vertical-align: text-bottom;}
/*input[type="checkbox"] {vertical-align: bottom; *vertical-align: baseline;}
.ie6 input {vertical-align: text-bottom;}
 */
select, input, textarea {font: 99% sans-serif;}
 
table {font-size: inherit; font: 100%;}
 
ins {
	text-decoration: none;
}
 
del {
	text-decoration: line-through;
}
 
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.alignCenter
{  text-align:center;
    margin-right:auto;
    margin-left:auto;
}
.alignLeft
{   text-align:left;
    margin-right:auto;
}
.AlignJustify
{
	text-align:justify;
}
.floatLeft
{
	float:left !important;
}
.req{color:Red;font-weight:bold;}
/* = clearfix */
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }  
.clearfix:after { clear: both; }  
.clearfix { zoom: 1; } 
 
/* = html5 tag render */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}
a {text-decoration:none;}



body{
  /*background: url(../../Images/landingpage/bg.jpg) 0 0 repeat;*/
  background-color:#319BD5;  
  font-family: "Open Sans", sans-serif;
  line-height:19px;
  font-size:13px;
}
#header, #footer, #maincontent, #footer {
  width:1006px;
  margin:0 auto;
}
.left{float:left;}
.right{float:right}
/* Header */
#header{
	height: 140px;
	-webkit-border-radius:15px;
	-moz-border-radius:15px;
	border-radius: 15px;
	background-color: #fff;
	-webkit-box-shadow: 0 1px 4px rgba(0,0,0,.26);
	-moz-box-shadow: 0 1px 4px rgba(0,0,0,.26);
	box-shadow: 0 1px 4px rgba(0,0,0,.26);
	margin-bottom:20px;
}

.bottom_nav , .top_nav {
	/*width: 946px;*/
  	padding:0 5px;  
	height: 50px;
	background-color: #e8f0f0;
	font-weight: normal !important;
    font-size: 13px;
    position:relative;
}

  .side_line {
    height:36px;
    padding:0 15px 0 10px; 
    background: url(../../Images/landingpage/side_line.png) 100% 44% no-repeat;
    float:left;
    line-height: 34px;
	margin-top: 5px;
  }
  .Mside_line {
    height:56px;
    padding:0 15px 0 10px; 
   /* float:left;*/
    line-height:50px;
	margin-top: 5px;
	
  }
   #MbuyNow
  {/*button on mobile page
   font-size:20px !important;*/
  }
  a.cart{
    background: url(../../Images/landingpage/cart.png) 0 0 no-repeat;  
    padding-left:20px;
	color: #006ab6;
	margin-left:25px;
  }
  .socials span {
	margin-right: 10px;
  line-height: 34px;	
	color: #006ab6;
	float:left;
  font-size:12px;  
  }
  a.facebook, a.twitter, a.gplus{
    width:30px;
    height:30px;
    display:block;
    background: url(../../Images/landingpage/facebook.png) 0 0 no-repeat;
    float:left;
    margin-right:3px; 
  }
  a.twitter{
    background: url(../../Images/landingpage/twitter.png) 0 0 no-repeat;  
  } 
  a.gplus{
    background: url(../../Images/landingpage/gplus.png) 0 0 no-repeat;  
  } 
  a.facebook:hover, a.twitter:hover, a.gplus:hover{
    background-position: 0 -30px;
  }
  a.btn, .btn {
	font-family: 'Open Sans', sans-serif;
	display:block;
  	-webkit-border-radius: 5px;
  	-moz-border-radius: 5px;
  	border-radius: 5px;
  	background-color: #56d3d3;
  	-webkit-box-shadow: 0 1px 3px rgba(0,1,1,.25);
  	-moz-box-shadow: 0 1px 3px rgba(0,1,1,.25);
  	box-shadow: 0 1px 3px rgba(0,1,1,.25);
  	border: solid 1px #56d3d3;
  	background-image: -webkit-linear-gradient(bottom, rgba(0,1,1,.25), rgba(255,255,255,.25));
  	background-image: -moz-linear-gradient(bottom, rgba(0,1,1,.25), rgba(255,255,255,.25));
  	background-image: -o-linear-gradient(bottom, rgba(0,1,1,.25), rgba(255,255,255,.25));
  	background-image: -ms-linear-gradient(bottom, rgba(0,1,1,.25), rgba(255,255,255,.25));
  	background-image: linear-gradient(to top, rgba(0,1,1,.25), rgba(255,255,255,.25));
  	font-size: 14px;
    line-height:30px;
  	font-weight: 600;
  	/*text-transform: uppercase;*/
  	text-shadow: 0 1px 2px rgba(62,150,150,.75);
    color: #fff;
    text-align: center;
    float:left;
    margin-left:8px;
    padding: 0px 10px;
    cursor: pointer;
  }
  a.btn:hover, .btn:hover {
    background-color: #5ae4e4;
  	-webkit-box-shadow: 1px 1px 3px rgba(0,1,1,.25);
  	-moz-box-shadow: 1px 1px 3px rgba(0,1,1,.25);
  	box-shadow: 1px 1px 3px rgba(0,1,1,.25);
  } 
   .lang {
    /*width: 45px;*/
    background: #e8f0f0 url(../../Images/landingpage/lang.png) 100% 12px no-repeat;
    float:right;     
    position:absolute; 
    right: 30px;
    z-index:4;
    line-height:20px;
    padding-top: 5px;
  }

  .lang span.en{
    background: url(../../Images/landingpage/flag_us.png) 0 0px no-repeat;
    padding-left: 25px;
    font-size: 12px;
    line-height:25px;   
	  color: #006ab6;
  }
  .languages {
    display:none;
    position:absolute;
    top:30px;
    right:0;
    z-index:1000;
    background: #e8f0f0;
    padding: 1px 12px 0 10px;
    
  }
  .lang:hover > .languages{
    display:block;
  }  
.bottom_nav  {
	height: 70px;
	padding:10px 7px;
	background: none;
}

  .logo a {
	  width:210px;
	  height:70px;
	  display:block;
	  float:left;
	  background:url(../../Images/landingpage/logo.png) 0 0 no-repeat;
  }
  .share{
    width: 500px;
	  height:30px;
	  padding-right:10px;
	  float:right;
  }
  .fb{float:left;width:50px;margin-left:8px;}
  .pinit{float:left;width:40px;}
  .twitter{width:150px; float:right;}
 /* .fb_iframe_widget_lift{left:-356px !important;}
.fb_iframe_widget iframe {
    position:absolute;
    left:-165px;
   
}*/
  .navigation {
	  /*width:730px;*/
	  height:40px;
	  float:right;	
	  
  }
  .navigation ul{
	  float:right;
	  text-align:right;
	  margin-top:20px;
  }
  .navigation ul li{
	  list-style-type:none;
	  float:left;
  }
  .navigation ul li a{
	font-size: 15px;
	/*text-transform: uppercase;*/
	color: #454747;
	padding:0 10px 0 10px;
	text-shadow: 0 0 #fff, inset 0 0 1px rgba(0,0,0,.2);
	border-right: solid 1px #d0e0e8;
	font-weight:bold;
  }
   .navigation ul li:last-child a{
	border-right: none;   
	padding-right:0;
  }
  .navigation ul li a:hover, .navigation ul li a.active {
    color:#1d8dc8;
  }

/* End Header */

  
#maincontent {
	-webkit-border-radius: 15px  15px 0 0;
	-moz-border-radius: 15px 15px 0 0;
	border-radius: 15px  15px 0 0;	
	background-color: #fff;
  padding: 50px 60px;
  width: 886px;
}
#maincontent.homepage  {
  padding: 0;
  width: 1006px;
}
/* Home Page */
	/* Slider */
		#myslider{
			position:relative;	
			height:418px;
		}
		#slider, #slider li {
			-webkit-border-top-left-radius: 15px;
			-webkit-border-top-right-radius: 15px;
			-moz-border-radius-topleft: 15px;
			-moz-border-radius-topright: 15px;
			border-top-left-radius: 15px;
			border-top-right-radius: 15px;
			width:1006px;
			overflow:hidden;
			position:relative;
		}
		#slider li img {display:block; width:100%; height:auto;}
		#slider li .caption {
      position: absolute;
      left: 0;
      top: 0;
      padding: 18px 17px 18px 50px;
      width: 420px;
      height:370px;
      color:#fff;
      color: #454747;
      font-size: 22px;
      font-weight: bold;          
     /*text-transform: uppercase;*/
      text-shadow: 1px 2px 0 rgba(124,205,206,.46); 

    }
    #slider li .caption h3{
    font-size: 42px;
    line-height:50px;
    font-weight:light;
    }
    #slider li .caption h4{
    line-height:28px;
    font-weight:light;
    }
    #slider li .caption a{
      color: #007abb; /* text color */
      font-size: 13px;
      text-decoration: underline;
    }    
    
    #slider li .caption img {
      width:initial;
      height:initial;
      display:block;
      margin-top:50px;
    }
		#slider.fade li {height:418px;}
		#slider.fade li {position:absolute; left:0; top:0; z-index:1;}
		#slider.fade li img {min-height:418px;}
		#slider.slide ul, #slider.slide li {float:left;}
		#slider.slide ul {position:relative; width:32767px;}
		
		#thumbs {
      min-width: 230px;
      width: expression(this.width < 230 ? 230: true);
      height: 40px;
      position: absolute;
      bottom: 0;
      left: 338px;
			-webkit-border-radius: 25px/47px 47px 0  0;
			-moz-border-radius: 25px/47px 47px 0 0;
			border-radius: 25px/47px 47px 0 0;
			background-color: #fff;
      -webkit-box-shadow: 0 -5px 9px rgba(0,1,1,.2);
	   -moz-box-shadow: 0 -5px 9px rgba(0,1,1,.2);
	   box-shadow: 0 -5px 9px rgba(0,1,1,.2);
		}
		#thumbs ul {
			width:70%;
			margin: 0 auto;
		}
		#thumbs li { 
			float: left;
			margin: 15px 5px;
		}
		#thumbs li a{ 
			width:11px;
			height:11px;
			display:block;
			float:left;
			background:url(../../Images/landingpage/thumbs.png) 0 0 no-repeat;
		}		
		#thumbs li a:hover, #thumbs li.currentNumber a{ 
			background:url(../../Images/landingpage/thumbs.png) -11px 0 no-repeat;
		}				
	/* End Slider */
	
	/* Banner area */
	.banner {
		height:50px;
background-color: #93c953;
	background-image: -webkit-linear-gradient(top, #c2ea89 5%, #93c953);
	background-image: -moz-linear-gradient(top, #c2ea89 5%, #93c953);
	background-image: -o-linear-gradient(top, #c2ea89 5%, #93c953);
	background-image: -ms-linear-gradient(top, #c2ea89 5%, #93c953);
	background-image: linear-gradient(to bottom, #c2ea89 5%, #93c953);
		width:886px;
		padding:30px 60px;
	}
	.banner.floating
	{
		position:fixed;
		bottom: 0px;
	}
	.banner .right{
    float: right;
    width: 840px;
    /*margin-right: 60px;*/
	}
    .right img {
      float:left;
      margin-right:10px;
      margin-top: -10px;
    }
    .right .plus img{
      float:left;
      margin-right:10px;
      margin-top:10px;
    }
		.right .price{
			float:left; 
      margin: 6px 0 0 6px;
		}

    .price span.dollar {
			font-size: 47px;
			font-weight: bold;
			      color: #fff;
	    text-shadow: 1px 2px rgba(124,176,61,.69);
		}
    .price sub.dollarsign{
      font-size: 30px;
			vertical-align:middle;
    }
		.price sup.cent {
			font-size: 30px;
			vertical-align:super;
		}
		.price span.shipping {
				font-size: 25px;
				font-weight: bold;
				/*text-transform: uppercase;*/
				color: #fff;
				text-shadow: 0 0 #fff, inset 0 0 1px rgba(0,0,0,.2);
		}
    .plus {
    	margin:0 2px;
      font-size: 50px;
    	font-weight: bold;
    	/*text-transform: uppercase;*/
      color: #fff;
	    text-shadow: 1px 2px rgba(124,176,61,.69);
      float:left;
    }
    .afterplus {
      font-size: 20px;
      font-weight: bold;
     /*text-transform: uppercase;*/
      color: #fff;
	    text-shadow: 1px 2px rgba(124,176,61,.69);
      max-width: 180px;
      float: left;
      padding-top: 8px;
    }
		.right a.btn{
      /*margin-left: 30px;*/
			font-size: 22px;
			padding: 12px;
      -webkit-border-radius: 5px;
    	-moz-border-radius: 5px;
    	border-radius: 5px;
    	background-color: #1482bb;
    	-webkit-box-shadow: 0 1px 3px rgba(0,1,1,.25);
    	-moz-box-shadow: 0 1px 3px rgba(0,1,1,.25);
    	box-shadow: 0 1px 3px rgba(0,1,1,.25);
    	border: solid 1px #218fc7;
    	background-image: -webkit-linear-gradient(bottom, rgba(0,1,1,.25), rgba(255,255,255,.25));
    	background-image: -moz-linear-gradient(bottom, rgba(0,1,1,.25), rgba(255,255,255,.25));
    	background-image: -o-linear-gradient(bottom, rgba(0,1,1,.25), rgba(255,255,255,.25));
    	background-image: -ms-linear-gradient(bottom, rgba(0,1,1,.25), rgba(255,255,255,.25));
    	background-image: linear-gradient(to top, rgba(0,1,1,.25), rgba(255,255,255,.25));
		}
  .right a.btn:hover{
  	background-color: #1b98da;
  	-webkit-box-shadow: 1px 1px 3px rgba(0,1,1,.25);
  	-moz-box-shadow: 1px 1px 3px rgba(0,1,1,.25);
  	box-shadow: 1px 1px 3px rgba(0,1,1,.25);
  }
  		
	/* End Banner area */
	
	/* Home Page text */
		.line_block{
			background:url(../../Images/landingpage/line_block.png) 50% 0 no-repeat;
			padding-top:18px;
			width: 946px;
		  	padding:30px; 
		}
		.line_block	h2{
			color: #454747; /* text color */
			font-size: 33px;
			font-weight: bold;
			text-shadow: 1px 2px 0 rgba(124,205,206,.46); /* drop shadow */
			margin-bottom:30px;
			text-align:center;
			/*text-transform: uppercase;*/
		}
		
		.promobox {
			width:380px;
			padding:0 30px;	
		}
		.promobox h3{
			color: #0069b5; 
			font-size: 18px;
			font-weight: bold;
			line-height:23px;
			margin-bottom:10px;
		}
		.promobox p{
			color: #515153; 
			font-size: 13px;
			line-height:19px;
		}
		.line_block h2{
		color: #454747; 
		font-size: 33px;
		font-weight: bold;
		text-shadow: 1px 2px 0 rgba(124,205,206,.46); /* drop shadow */
		}
		.line_block h3{
		color: #0069b5;
		font-size: 18px;
		font-weight: bold;
		line-height:30px;
		text-align:center;
		}
		.video_block {
			width:295px;
			float:left;
			margin-right:20px;
		}
		.video_block:last-child {
			margin-right:0;
		}		
		.video_block h3{
		color: #0069b5;
		font-size: 18px;
		font-weight: bold;
		line-height:30px;
		}
		
			.purchase_carousel .jcarousel-skin-tango .jcarousel-container-horizontal {
				  width: 620px;
				  padding: 0 75px;
				  margin: 0 auto 30px;
			  }
			  .purchase_carousel .jcarousel-skin-tango .jcarousel-clip {
				  overflow: hidden;
			  }
			  .purchase_carousel .jcarousel-skin-tango .jcarousel-clip-horizontal {
				  width:  620px;
				  height: 100px;
			  }
			  .purchase_carousel .jcarousel-skin-tango .jcarousel-item {
				  width: 200px;
				  height: 100px;
				  margin:0 5px;       
			  }
			  .purchase_carousel .jcarousel-skin-tango .jcarousel-item img{
				  width: 200px;
				  height: 100px;
			  }
			  
			  /**
			   *  Horizontal Buttons
			   */
			 .purchase_carousel  .jcarousel-skin-tango .jcarousel-next-horizontal {
				  position: absolute;
				  top: 33px;
				  right: 0px;
				  width: 34px;
				  height: 34px;
				  cursor: pointer;
				  background: transparent url(../../Images/landingpage/block_carousel.png) no-repeat 0 -34px;
			  }
			  .purchase_carousel .jcarousel-skin-tango .jcarousel-prev-horizontal {
				  position: absolute;
				  top: 33px;
				  left: 0px;
				  width: 34px;
				  height: 34px;
				  cursor: pointer;
				  background: transparent url(../../Images/landingpage/block_carousel.png) no-repeat 0 0;
			  }
			  
			  .select_box{
				margin-left: 90px;
				padding-top:5px;
			  }
			  .select_box select {
				margin:13px 0 0 10px;  
			  }
			  .select_box span {
				margin:13px 0 0 10px;  
			  }
			  .price_box{
				margin-right: 90px;
			  }
			  
			  .pricebox a.btn{
				-webkit-box-shadow: 0 3px 3px rgba(0,1,1,.2);
				-moz-box-shadow: 0 3px 3px rgba(0,1,1,.2);
				box-shadow: 0 3px 3px rgba(0,1,1,.2);
			  }
	/* End Home Page text */
/* End Home Page */	

/* FAQ Page */
.order h1, .contact h1, .contact h2, .dialog h1, .dialog h2, .product_single h1, .product_single h2, .faq h1, .faq h2{
	font-size: 41px;
	/*text-transform: uppercase;*/
  font-weight: bold;
	color: #454747;
	text-shadow: 1px 2px rgba(124,205,206,.46);
  padding-bottom:40px;
}
.contact h2, .dialog h2, .product_single h2, .faq h2{
  padding-bottom:10px;
  margin-bottom:20px;
  line-height:30px;
  border-bottom:1px dotted #48c4c4;
  font-size: 22px;
}
  #faq_list {
    width:610px;
    margin-right:20px;
    float:left;
  }
  #accordion, #accordion2 {
    margin-bottom:10px;
  }
  #accordion h3, #accordion2 h3 {
 /*text-transform: uppercase;*/
	font-size: 16px;
	font-weight: bold;
	text-decoration: underline;
	color: #00b1b1;
	margin-bottom:15px;
	cursor: pointer;
  }
  #accordion h3:hover, #accordion2 h3:hover{
    color:#1d8dc8;
  }  
  #accordion .ui-accordion-content, #accordion2 .ui-accordion-content{
  font-size: 15px;
	color: #454747;
  margin-bottom:20px;
  width:510px;
  line-height: 19px;
}
    
  #ads {
    width:300px;
    float:left;
  }
  #ads .block {
    margin-bottom:15px;
  }
  #bottom_ads {
    margin-right:20px;  
  }
/*End FAQ Page */
/*testemonials*/
.testemnoials
{
    border-bottom: 1px dotted rgb(72, 196, 196);
    padding-bottom:16px;
}
.testemnoials img
{
    border: solid 6px #e8f0f0;
    float: left;
    color: #EAEAEA;
}
.testemnoials .content
{
   float:left;
   font-style:italic;
  
   color:#7f8181;
   padding-left:20px;
   width:450px;
}
.testemnoials .content span
{
   color:#00b2b1;
}
/*end testemonials*/
/* Product Page */
.productContainer
{
    border-bottom: 1px dotted #48c4c4;
    margin-bottom:10px;
}
.productContainer p
{
    font-size:15px;
}
#contact_left{
  float:left;
  width: 490px;
  margin-right:20px;
  
}
 #product_left {
  float:left;
  width: 470px;
  margin-right:5px;
  float: left;
}
.product_description 
{

  margin-top:10px;
  border-top: 1px dotted #48c4c4;
  
  padding:15px 0;
  font-size: 13px;
	color: #454747;
}
.product_description ul {
  border-top: 1px dotted #48c4c4;
  padding:15px 0 0;
  margin-top:15px;
}
.product_description ul li {
  list-style-type: disc ;
  list-style-position: inside;
  color: #939494;
  font-size:14px;
  text-indent: -15px;
}
#contact_right{
  width:352px;
  float:right;
  position:relative;
}
#product_right{
  width:410px;
  float:right;
  position:relative;
}
#product_right .price {
  float:left;
}
#product_right .price span.dollar {
  line-height:40px;
  color:#4abebe;
}
#product_right .plus {
	margin-left:2px;
  margin-top:15px;
  font-size: 40px;
	font-weight: bold;
	/*text-transform: uppercase;*/
	color: #454747;
	text-shadow: 1px 2px rgba(124,205,206,.46);
  float:left;
}
#product_right .afterplus {
  font-size: 16px;
  font-weight: bold;
 /*text-transform: uppercase;*/
  color: #454747;
  text-shadow: 1px 2px rgba(124,205,206,.46);
  max-width: 121px;
  float: left;
  padding-top: 8px;
 
}
#product_right .select_box{
  margin:10px 0 15px;
  font-size:15px;
}
#product_right select {
  float:left;
}
#product_right span {
  float:left;
}

 #medicalCenter_left {
  float:left;
  width: 230px;
  margin-right:5px;
}
 #medicalCenter_left img {
  -moz-border-radius: 15%;
  -webkit-border-radius: 15%;
   border-radius: 15%;
   width: 210px;
   height:180px;
}
#medicalCenter_right h2
{
	padding-bottom:10px;
  margin-bottom:2px;
  line-height:30px;
  border-bottom:none;
  font-size: 22px;
}
.addons {
  border-top: 1px dotted #48c4c4;
  border-bottom: 1px dotted #48c4c4;
  padding:15px 0;
}
.addons .dollar {
  line-height:25px !important;
}
.addons .afterplus {
  margin-top:15px;
}
.addons .plus {
  margin-top:30px !important;
}
.addons .color {
  margin:20px 0 25px 110px;
}
.addons .color img {
  margin-right:10px;
}
.addons input {
  vertical-align: top;
}
.addons .checkbox {
  font-size:12px;
}
.addons .select_box.bottom {
  margin-top:0 !important;
}
#product_right a.btn {
  margin:15px 0 0;
  float:right;
}
#product_right .share {
  position: absolute;
  right:0;
  top: 5px;
}
/* End Product Page */

/* Order Page */

.order_blocks{
  width:100%;
  font-size:13px;
  line-height:19px;
  border-bottom:1px dotted #48c4c4;
  height:100px;
  display: table;
  color: #454747;
}
.order_blocks a{
  color:#00b2b1;
  text-decoration:underline;
  display: block;
}
.order_blocks.titles {
  color:#919292 !important;
  height:auto;
}
.block_image, .block_item, .block_quantity, .block_remove, .block_price{
  padding-right:25px;
  min-height:1px;
  display:block;                                                                 
  display: table-cell;
  vertical-align: middle;
  height:100%;  
}

.block_image{
  width:225px;
}
.block_image img {
   margin-right:5px;
}
.block_item{
  width:200px;
}
.block_quantity{
  width:160px;
}
.block_quantity input{
  width: 30px;
  padding-left:10px;
	height: 34px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #fff;
	-webkit-box-shadow: inset 0 2px 5px rgba(104,117,117,.2);
	-moz-box-shadow: inset 0 2px 5px rgba(104,117,117,.2);
	box-shadow: inset 0 2px 5px rgba(104,117,117,.2);
	border: solid 1px rgba(128,153,153,.38);
}
.block_remove{
  width:125px;
}
.block_remove a.remove {
  width:22px;
  height:23px;
  display:block;
  background:url(../../Images/landingpage/remove.png) 0 0 no-repeat;
}
.block_price{
  width:50px;
  font-weight:600;
}
#order_totals{
	width: 886px;
	height: 126px;
	background-color: #f2fafa;
  border-bottom:1px dotted #48c4c4; 
}
.order_subtotal, .order_shipping, .order_total {
  float:right;
  font-weight:600;
  font-size:15px;
  line-height:23px;
  margin: 10px 40px;
  display:block;
  clear:both;
  width: 210px;
 /*text-transform: uppercase;*/
  text-align: right;
}
.order_subtotal div, .order_shipping div, .order_total div {
  float:left;
  width: 90px;
}
div.amount {
  float:right;
  padding-left:40px;
  width:80px;
}
#order_submit{
  width:886px;
  height:50px;
  position:relative;
}
#order_submit a.btn {
position:absolute;
  right:0;
  margin: 15px 0;
  float: right;
}
/* End Order Page */
/* Contact Page */
#contact_left {
  width:500px;
}
#contact_left  h2{
  margin-bottom:0;
}
.contact_adress, .contact_open_time, .contact_phone,  .contact_email, .contact_map {
  background: url(../../Images/landingpage/contact_adress.png) -2px 12px no-repeat;
  color: #454747;
  line-height:19px;
  border-bottom:1px dotted #48c4c4;
  padding:10px 0 10px 50px;
  font-size: 15px;
}
.contact_email a, .contact_map a{color:#8b71bf;}
.contact_adress{
  margin-top:20px;
  border-top:1px dashed #bababa;
}
.contact_open_time{background-image: url(../../Images/landingpage/contact_opentime.png);background-position: 0px 6px;}
.contact_phone{background-image: url(../../Images/landingpage/contact_phone.png);background-position: -2px 6px;}
.contact_email{background-image: url(../../Images/landingpage/contact_email.png); background-position: -3px 6px;}
.contact_map{background-image: url(../../Images/landingpage/contact_map.jpg);background-position: -0px 12px;}
input.requered{
  border: 1px solid #ff0000;
}
.error{
  line-height: 20px;
  color: #ff0000;
  font-size: 13px;
  padding-left:410px;
}
.errorbg
{
	background-color:#f7e1e6 !important;
}
#contact_right h2{
  border-bottom:0;
  padding:0;
}
#contact_right a{
  display:block;
  font-size:13px;
  line-height:19px;
  color:#00b3b3;
  text-decoration:underline;
}
#contact_box{
  width: 614px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	background-color: #bfe6e7;
  padding:0 135px; 
}
#contact_box h1 {
  text-align: center;
  margin: 20px 0 0;
  font-size: 30px;
  padding: 20px 0 0;
}
#contact_box .full_text, #contact_box .infobox{
  font-style: italic;
  width: 27.4%;
  float: left;
  margin-right: 2%;
  background: none;
  color: #415353;
  padding: 10px 10px;
  -webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #fff;
	-webkit-box-shadow: inset 0 2px 5px rgba(104,117,117,.2);
	-moz-box-shadow: inset 0 2px 5px rgba(104,117,117,.2);
	box-shadow: inset 0 2px 5px rgba(104,117,117,.2);
	border: solid 1px rgba(128,153,153,.13);
  font-size: 15px;
}
#contact_box .full_text{
  width:93.8%;
} 
#contact_box .btn {
  float:right;
  margin: 12px;
}
/* End Contact Page */
/* Modal Box*/
.ui-widget-overlay{
position: fixed;
top: 0;
left: 0;
width: 100%;
height: 100%;
z-index: 5;
opacity: 0.90!important;
background-color: #1480b9; 
}
.dialog {
  padding:0 20px;
  /*height: 562px !important;*/
}
.dialog h1{
  padding:30px 0 10px 0;
}
 .dialog h2{
  padding:10px 0 10px 0;
 }
.dialog input[type="text"],
.dialog input[type="password"] {
  width: 210px;
	height: 30px;
  padding:2px 3px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #fff;
	-webkit-box-shadow: inset 0 2px 5px rgba(1, 2, 2, 0.2);
	-moz-box-shadow: inset 0 2px 5px rgba(1, 2, 2, 0.2);
	box-shadow: inset 0 2px 5px rgba(1, 2, 2, 0.2);
	border: solid 1px rgba(0, 5, 63, 0.38);
  margin-bottom:10px;
   margin-right:15px;
}
.dialog .select {
   float:left;
  line-height:20px;
  margin-right: 18px;
}
.dialog p {
  font-size: 13px;
  margin-top: 25px;
  color: #515153;
  text-align: justify;
  margin-bottom: 35px;
}
.dialog .form{
    border-bottom: 1px dotted #48c4c4;
    padding-bottom:15px;
}
.dialog .form .divCb{
   width:500px;
   float:left;
   padding-top:15px;
   line-height: 20px;
}
.dialog .form .divCb label{
  padding-right:10px;
  padding-left:2px;
}
.select select   {
  width: 218px;
	height: 30px;
  padding:2px 3px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #fff;
}
.dialog .btn{
  margin: 15px 0 0;
  float: right;
}
.dialog .sep
{ border-left:1px dotted #48c4c4;
}
.no_wrap
{
    white-space: nowrap;
}

/*article slider*/

#slider-article
{
	display: inline-block;
	position: relative;
	
}
#slider-widget
{
	overflow: hidden;
	position: relative;
}

#slider-article img
	{
		display: block;
		width:180px !important;
		text-align:center;
		margin:auto;
		height: 100px;
		max-height:200px;
		border: solid 1px gray;
	}
#slider-article h4
	{
	color: #454747;
    font-size: 22px;
    font-weight: bold;
	padding-bottom:5px;
	}
		
#slider-widget .article li {
	display:list-item;
	float:left;
	width:200px;
	position: relative;

  top: 0;
  left: 0;
   -webkit-animation: moveAcross 20s linear infinite;
       -moz-animation: moveAcross 20s linear infinite;
        -ms-animation: moveAcross 20s linear infinite;
         -o-animation: moveAcross 20s linear infinite;
            animation: moveAcross 20s linear infinite;
  
    }
#slider-widget ul
	{
		list-style-type: none;
		float: left;
		position: relative;
		width: 1600px;
	}
	#slider-widget li:hover
	{
		animation-play-state: paused;
	}
	#slider-widget .textwidget
	{
		width:400px;
		
	}
	@keyframes "moveAcross" {
  0% {
    left: -400px;
  }
  100% {
    left: 100%;
  }
}
 
@-moz-keyframes moveAcross {
 0% {
    left: -400px;
  }
  100% {
    left: 100%;
  }
}
 
@-webkit-keyframes "moveAcross" {
  0% {
    left: -400px;
  }
  100% {
    left: 100%;
  }
 
}
 
@-ms-keyframes "moveAcross" {
  0% {
    left: -400px;
  }
  100% {
    left: 100%;
  }
 
}
 
@-o-keyframes "moveAcross" {
 0% {
    left: -400px;
  }
  100% {
    left: 100%;
  }
 
}
	
/*end*/
	#box
{
        width: 150px;
        height: 150px;
        text-align: center;
        position: absolute;
        margin-right: -75px;
        margin-top: -75px;
        right: 50%;
        top: 50%;
        z-index: 20;
        display: block;
}

#screen
{
        position: absolute;
        right: 0;
        top: 0;
        background: #666666;
         opacity: 0.5;
         /* -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
		filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=75);*/
         width:100%;
         height:1800px; 
}
/* Footer */
	#footer {
		/*width: 946px;
		padding:20px 30px;*/  
		height: 60px;
		-webkit-border-radius: 0 0 15px 15px;
		-moz-border-radius: 0 0 15px 15px;
		border-radius:  0 0 15px 15px;
		background-color: #ecf2f2;		
	}
	#footer a.facebook, #footer a.twitter, #footer a.gplus{
		margin-top:10px;
	}
	
	#after_footer {
		padding: 20px 0;
		text-align:center;
		font-size: 13px;
		color: #f4f4f4;
		  font-family: "Oxygen", sans-serif;
	}
	#after_footer a{
			color: #f4f4f4;
	}
  #footer .socials span{
    line-height: 50px;
    padding-left:10px;
  }
	.margR5
	{
		margin-right:5px !important;
	}
	.padr10
	{
		padding-right:2px;
	}
.Nopad
{
	padding:0px !important;
}
.lanPageDiv
{
	border: solid 1px #222525;
    border-radius: 5px;
    padding: 5px;
}
	/* End Footer */	
/* End Home Page */	
/*learn more*/
#learn_more
{
	
	position: fixed;
	display: none;
	width: 28px;
	height: 60px;
	bottom: -100px;
	background: url( '../../Images/Animated_arrow.gif' ) no-repeat;
	z-index: 999;
	cursor: pointer;
	
}

#learn_more>div{color:#519199;font-size:20px;text-align:center;padding-top:30px;line-height:23px;}  

.flagIcon
{
    margin-top: 1px;
    padding-right:15px;
	height: 40px;
	float:right;
}
/*end*/ 
/*flag image style class*/
  .lang span.flag_{
    /*background: url(../Images/landingpage/flag_us.png) 0 0px no-repeat;*/
    padding-left: 25px;
    font-size: 12px;
    line-height:25px;   
	color: #006ab6;
	
  }
  .lang span.flag_1{
    background: url(../../Images/flags/1.png) 0 0px no-repeat;
    padding-left: 25px;
    font-size: 12px;
    line-height:25px;   
	color: #006ab6;
	
  }
 .lang span.flag_27{
    background: url(../../Images/flags/27.png) 0 0px no-repeat;
    padding-left: 25px;
    font-size: 12px;
    line-height:25px;   
	color: #006ab6;
	
  }
   .lang span.flag_31{
    background: url(../../Images/flags/31.png) 0 0px no-repeat;
    padding-left: 25px;
    font-size: 12px;
    line-height:25px;   
	color: #006ab6;
	
  }
   .lang span.flag_32{
    background: url(../../Images/flags/32.png) 0 0px no-repeat;
    padding-left: 25px;
    font-size: 12px;
    line-height:25px;   
	color: #006ab6;
	
  }
   .lang span.flag_33{
    background: url(../../Images/flags/33.png) 0 0px no-repeat;
    padding-left: 25px;
    font-size: 12px;
    line-height:25px;   
	color: #006ab6;
	
  }
   .lang span.flag_34{
    background: url(../../Images/flags/34.png) 0 0px no-repeat;
    padding-left: 25px;
    font-size: 12px;
    line-height:25px;   
	color: #006ab6;
	
  }
   .lang span.flag_353{
    background: url(../../Images/flags/353.png) 0 0px no-repeat;
    padding-left: 25px;
    font-size: 12px;
    line-height:25px;   
	color: #006ab6;
	
  }
   .lang span.flag_36{
    background: url(../../Images/flags/36.png) 0 0px no-repeat;
    padding-left: 25px;
    font-size: 12px;
    line-height:25px;   
	color: #006ab6;
	
  }
   .lang span.flag_380{
    background: url(../../Images/flags/380.png) 0 0px no-repeat;
    padding-left: 25px;
    font-size: 12px;
    line-height:25px;   
	color: #006ab6;
	
  }
   .lang span.flag_39{
    background: url(../../Images/flags/39.png) 0 0px no-repeat;
    padding-left: 25px;
    font-size: 12px;
    line-height:25px;   
	color: #006ab6;
	
  }
   .lang span.flag_40{
    background: url(../../Images/flags/40.png) 0 0px no-repeat;
    padding-left: 25px;
    font-size: 12px;
    line-height:25px;   
	color: #006ab6;
	
  }
   .lang span.flag_41{
    background: url(../../Images/flags/41.png) 0 0px no-repeat;
    padding-left: 25px;
    font-size: 12px;
    line-height:25px;   
	color: #006ab6;
	
  }
   .lang span.flag_44{
    background: url(../../Images/flags/44.png) 0 0px no-repeat;
    padding-left: 25px;
    font-size: 12px;
    line-height:25px;   
	color: #006ab6;
	
  }
  .lang span.flag_46{
    background: url(../../Images/flags/46.png) 0 0px no-repeat;
    padding-left: 25px;
    font-size: 12px;
    line-height:25px;   
	color: #006ab6;
	
  }
   .lang span.flag_48{
    background: url(../../Images/flags/48.png) 0 0px no-repeat;
    padding-left: 25px;
    font-size: 12px;
    line-height:25px;   
	color: #006ab6;
	
  }
    .lang span.flag_49{
    background: url(../../Images/flags/49.png) 0 0px no-repeat;
    padding-left: 25px;
    font-size: 12px;
    line-height:25px;   
	color: #006ab6;
	
  }
   .lang span.flag_52{
    background: url(../../Images/flags/52.png) 0 0px no-repeat;
    padding-left: 25px;
    font-size: 12px;
    line-height:25px;   
	color: #006ab6;
	
  }
   .lang span.flag_54{
    background: url(../../Images/flags/54.png) 0 0px no-repeat;
    padding-left: 25px;
    font-size: 12px;
    line-height:25px;   
	color: #006ab6;
	
  }
   .lang span.flag_55{
    background: url(../../Images/flags/55.png) 0 0px no-repeat;
    padding-left: 25px;
    font-size: 12px;
    line-height:25px;   
	color: #006ab6;
	
  }
    .lang span.flag_64{
    background: url(../../Images/flags/64.png) 0 0px no-repeat;
    padding-left: 25px;
    font-size: 12px;
    line-height:25px;   
	color: #006ab6;
	
  }
   .lang span.flag_65{
    background: url(../../Images/flags/65.png) 0 0px no-repeat;
    padding-left: 25px;
    font-size: 12px;
    line-height:25px;   
	color: #006ab6;
	
  }
   .lang span.flag_7{
    background: url(../../Images/flags/7.png) 0 0px no-repeat;
    padding-left: 25px;
    font-size: 12px;
    line-height:25px;   
	color: #006ab6;
	
  }
   .lang span.flag_81{
    background: url(../../Images/flags/81.png) 0 0px no-repeat;
    padding-left: 25px;
    font-size: 12px;
    line-height:25px;   
	color: #006ab6;
	
  }
   .lang span.flag_82{
    background: url(../../Images/flags/82.png) 0 0px no-repeat;
    padding-left: 25px;
    font-size: 12px;
    line-height:25px;   
	color: #006ab6;
	
  }
   .lang span.flag_86{
    background: url(../../Images/flags/86.png) 0 0px no-repeat;
    padding-left: 25px;
    font-size: 12px;
    line-height:25px;   
	color: #006ab6;
	
  }
    .lang span.flag_90{
    background: url(../../Images/flags/90.png) 0 0px no-repeat;
    padding-left: 25px;
    font-size: 12px;
    line-height:25px;   
	color: #006ab6;
	
  }
   .lang span.flag_91{
    background: url(../../Images/flags/91.png) 0 0px no-repeat;
    padding-left: 25px;
    font-size: 12px;
    line-height:25px;   
	color: #006ab6;
	
  }
   .lang span.flag_966{
    background: url(../../Images/flags/966.png) 0 0px no-repeat;
    padding-left: 25px;
    font-size: 12px;
    line-height:25px;   
	color: #006ab6;
	
  }
    .lang span.flag_972{
    background: url(../../Images/flags/972.png) 0 0px no-repeat;
    padding-left: 25px;
    font-size: 12px;
    line-height:25px;   
	color: #006ab6;
	
  }

	/*accessibility*/
.accessibility
{
	top: 0;
	position: fixed;
	right: 2px;
}
#divAccessibility
{
	display:none;
	font-size:15px;
	border:solid 2px black;
	background-color:white;
	width:180px;
	position: fixed;
	right:50px;
	top:5px;
	z-index: 90;
}
	#divAccessibility div
	{
		padding:10px;
	}
	#divAccessibility a
	{
		color:black;
	}
	#divAccessibility span
	{
		padding-left:2px;
	}
	/*END accessibility*/

	/*accessibility contrast*/
	.page-inverted body,
.page-inverted header, 
.page-inverted footer, 
.page-inverted section,
.page-inverted div{background:black !important;}

.page-inverted .accessibility
{background:#595959 !important;}

.page-inverted #divAccessibility,
.page-inverted .bottom_nav,
.page-inverted section {border:solid 1px white;}
.invertedHightLightYellow {color: white !important;}
.invertedHightLight {color: white !important;}
.underline {text-decoration: underline !important;}
/*END accessibility contrast*/
/*accessibility grayscale*/
.page-grayscale body{background:gray !important;}
.page-grayscale .btn,.page-grayscale a.btn{background-color:gray !important;}
.page-grayscale #divLang,.page-grayscale #languages { background-color:rgba(128,153,153,.13);	background: -webkit-filter: grayscale(100%);	filter: grayscale(100%); }
.page-grayscale .btn,.page-grayscale a.btn{border:solid 1px darkgray;}
.page-grayscale .top_nav,.page-grayscale a.btn:hover,.page-grayscale #slider-article{background-color:lightgray;}
.page-grayscale h3,.page-grayscale span,.page-grayscale a {color:black;}
.page-grayscale img{-webkit-filter: grayscale(100%); filter: grayscale(100%);}
.page-grayscale .btn span{color:white;}
.page-grayscale a{	background: -webkit-filter: grayscale(100%);	filter: grayscale(100%);}
.page-grayscale section{  background-image:-webkit-filter: grayscale(100%);    filter: grayscale(100%);}  
.fb.page-grayscale,.twitter.page-grayscale{
    opacity: 0.6;
    filter: alpha(opacity=60);
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    filter: grayscale(100%);
}
/*END accessibility grayscale*/
/*accessibility large cursor*/
body.largeWhiteCursor
{
	cursor: url(../../Images/Cursors/bigcursorwhite.cur), auto;
}
body.largeWhiteCursor a
{
	cursor: url(../../Images/Cursors/bighandwhite.cur), auto !important;
}

body.largeBlackCursor
{
	cursor: url(../../Images/Cursors/bigcursorblack.cur), auto;
}
body.largeBlackCursor a
{
	cursor: url(../../Images/Cursors/bighandblack.cur), auto !important;
}
/*end accessibility large cursor*/
/*accessibility zoom in*/
@-moz-document url-prefix() {
	body.ZoomIn{
		transform:        scale( 1.5 );
		transform-origin: 100% 0;
	}
}
body.ZoomIn
{
	zoom:1.5;
}
/*end zoom in*/
/*accessibility highlight links*/
a.highlightLinks:not(#trust),#accordion h3.highlightLinks,input.btn.highlightLinks
{
	color: Red;
	border-bottom: 2px solid red;
	text-decoration: none;
}

/*end accessibility highlight links*/
  /*end*/
/* Smartphones (portrait and landscape) ----------- */
@media only screen and (max-device-width: 520px) {
 	/*accessibility*/
.accessibility
{
	top: 40px;
	position: fixed;
	right: 2px;
}

/* Styles */
 a.btn, .btn {
	font-family: 'Open Sans', sans-serif;
	display:block;
  	-webkit-border-radius: 5px;
  	-moz-border-radius: 5px;
  	border-radius: 5px;
  	background-color: #56d3d3;
  	-webkit-box-shadow: 0 1px 3px rgba(0,1,1,.25);
  	-moz-box-shadow: 0 1px 3px rgba(0,1,1,.25);
  	box-shadow: 0 1px 3px rgba(0,1,1,.25);
  	border: solid 1px #56d3d3;
  	background-image: -webkit-linear-gradient(bottom, rgba(0,1,1,.25), rgba(255,255,255,.25));
  	background-image: -moz-linear-gradient(bottom, rgba(0,1,1,.25), rgba(255,255,255,.25));
  	background-image: -o-linear-gradient(bottom, rgba(0,1,1,.25), rgba(255,255,255,.25));
  	background-image: -ms-linear-gradient(bottom, rgba(0,1,1,.25), rgba(255,255,255,.25));
  	background-image: linear-gradient(to top, rgba(0,1,1,.25), rgba(255,255,255,.25));
  	font-size: 1.6em !important;
    line-height:30px;
  	font-weight: 600;
  	/*text-transform: uppercase;*/
  	text-shadow: 0 1px 2px rgba(62,150,150,.75);
    color: #fff;
    text-align: center;
    /*float:none;*/
    margin-left:8px;
    padding: 0px 10px;
    cursor: pointer;
  }

	.side_line
	{
		height: 28px;
	}
}